#fullscreen-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: white;
}

html,
body {
  height: 100%;
  background-color: black;
}

#center-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation-name: fadeIn;
  animation-duration: 7s;
  animation-fill-mode: forwards;
  opacity: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.btn-primary {
  position: absolute;
  left: 50%;
  top: 65%;
  transform: translate(-50%, -50%);
  animation-name: fadeIn;
  animation-duration: 7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
